Having trouble loading interfaces..

-solved-

Woohoo. No replys…

SDK is outdated. You want “VClient016” instead of CLIENT_DLL_INTERFACE_VERSION (which is “VClient015”)

Thank you so much!